---
name: Bug Report
about: Use for reporting bugs in Plexus
title: ''
labels: bug
assignees: ''

---

**Summary**
Please explain the problem you are running into, and the expected behavior.

**Steps to Reproduce**
Please explain the exact steps necessary to reproduce the problem you are running into.

**Code sample**
```dart
Provide a few simple lines of code to show your problem.
```

**Version**
 - Platform: [macOS, Linux, Windows, Android, iOS or Web]
 - Flex version: [e.g. 0.2.0]
 - Plexus version: [e.g. 0.5.0]
 - Flutter version (if applicable): [e.g. 1.5.4]
